{
  "paths": [
    {
      "_path": "lib/R/library/clv/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5bfb183a3668ec61e3a615a9da3d18779ce07b3a1dfe1f1b24ca830ece5ba8f5",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/clv/INDEX",
      "path_type": "hardlink",
      "sha256": "beeecb0745fafffa29ca0e627544b3e9ade7072819df537bc234446e2e68583d",
      "size_in_bytes": 1664
    },
    {
      "_path": "lib/R/library/clv/MD5",
      "path_type": "hardlink",
      "sha256": "ede9001e38be6b73b82419b69de747f4b9e6d5ec04b355ca6ecdf5285c812127",
      "size_in_bytes": 2069
    },
    {
      "_path": "lib/R/library/clv/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d4bfb9ca1659ff02ab1cdd409b8082c7ab78b1a0ee3db7c54566d4d4d8c6ef2b",
      "size_in_bytes": 1012
    },
    {
      "_path": "lib/R/library/clv/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "0d5b38777ce238a72a651fe982ff3e93afa925eb760fe7cb7d2d693e22a08564",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/clv/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/clv/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f57e52784a4e17f5e8142774041d00aa70e9c3a01cf69329b5af81260a745f14",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/R/library/clv/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "73930bba8514dfcc9e42deb72e3d8e0338d64e50a81a126d3022a18d4d5eb832",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/R/library/clv/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f350ce92a8d1726caa1d46d2f5bc02c0afa1b965c34b34cec728151d7fd498fd",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/R/library/clv/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8089a0b3df5a8377df21121287fab484b8520e4302c1f12aa3ccfca5105f0e76",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/R/library/clv/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "fb61e4e2003097b3e6d1e014509a8fa5d97818602dd5d4ba017e6b2391a4d0b1",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/clv/R/clv",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/clv/R/clv.rdb",
      "path_type": "hardlink",
      "sha256": "65c69d57c7cd9cf0f46592ef4a0566187ef66f46c3b49a4b7bbfebecb7d842b3",
      "size_in_bytes": 97765
    },
    {
      "_path": "lib/R/library/clv/R/clv.rdx",
      "path_type": "hardlink",
      "sha256": "5d7375e558efa0f0d6c5f8ba334140c57dc75f43f6d264f46faffb18a4705747",
      "size_in_bytes": 1733
    },
    {
      "_path": "lib/R/library/clv/demo/cls.stab.R",
      "path_type": "hardlink",
      "sha256": "6b0225cd549ea06f226b6b72232518cb2160e2c0f03c03be52323c3ea42b6a12",
      "size_in_bytes": 14531
    },
    {
      "_path": "lib/R/library/clv/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "10a55c9a870bd491584e51409498bdcc3d9f505c62f5a2b3a262e6a3ddc7a077",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/clv/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "386e1d2f41ccfa2313bb6aa89b19d2d997112592367025375f8222c564263f33",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/R/library/clv/help/clv.rdb",
      "path_type": "hardlink",
      "sha256": "d5937e456578a265379b3f0e98ba9a72cbbadc718350d3939cd72f61b0b4b785",
      "size_in_bytes": 82113
    },
    {
      "_path": "lib/R/library/clv/help/clv.rdx",
      "path_type": "hardlink",
      "sha256": "d95363a055f7e2e5abea0ddaa2053e24921b7cc811565d37aca1a30de7400e3d",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/R/library/clv/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "26b78f0c94027ca393a7de74f6410e5c3c40c97d93d1e256308d7b25e475f7d2",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/R/library/clv/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2f4acc1c567cabcc21be951576be4c9f7651724e241c5b34d6ba8803db9cc135",
      "size_in_bytes": 5653
    },
    {
      "_path": "lib/R/library/clv/html/Davies_Bouldin.html",
      "path_type": "hardlink",
      "sha256": "6b60889115c3a4b12e48e6925f5e4cc908d893145ef4d27ba68830c9d2d8cf3b",
      "size_in_bytes": 5725
    },
    {
      "_path": "lib/R/library/clv/html/Dens_bw.html",
      "path_type": "hardlink",
      "sha256": "86971ddc85cd905a7749803c9f8d0366d5f88e6d9bab4ebe998e96439acca477",
      "size_in_bytes": 4015
    },
    {
      "_path": "lib/R/library/clv/html/Dis.html",
      "path_type": "hardlink",
      "sha256": "70f4da9f1f2fcd507f0ef92755b19976e078294039adbcb0ba6c46f91f9c67c8",
      "size_in_bytes": 3092
    },
    {
      "_path": "lib/R/library/clv/html/Dunn.html",
      "path_type": "hardlink",
      "sha256": "7750c07d39020f41b86bc68aa3483552df25c2a5c55c71eef6d940aa9fb98aa9",
      "size_in_bytes": 5550
    },
    {
      "_path": "lib/R/library/clv/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/clv/html/SD_SDbw.html",
      "path_type": "hardlink",
      "sha256": "bdd66bc35fd29a8bc9b198cf28a95b82fa50a55d7dd6828827af508f5342ed76",
      "size_in_bytes": 3472
    },
    {
      "_path": "lib/R/library/clv/html/Scatt.html",
      "path_type": "hardlink",
      "sha256": "6bb931ebafb5f9fe117a1b7e143048f276dc9b0828cf51f4b7ffa72f2bd6d425",
      "size_in_bytes": 4066
    },
    {
      "_path": "lib/R/library/clv/html/cls_set_section.html",
      "path_type": "hardlink",
      "sha256": "2a467b5e75194cca68168f94c9ebb64efe050b2bb42a88c4c149657f3fdd8ddc",
      "size_in_bytes": 3116
    },
    {
      "_path": "lib/R/library/clv/html/cluster_attrib.html",
      "path_type": "hardlink",
      "sha256": "92f67a539ff10e627ebaa1056055610cb8f8fb75da7422c95498a2c406759f20",
      "size_in_bytes": 2501
    },
    {
      "_path": "lib/R/library/clv/html/cluster_scatter.html",
      "path_type": "hardlink",
      "sha256": "bae821febaa3b7084dccbbcdc3cb9e3fbf5ba27a031f01941893dc285bbd9d0d",
      "size_in_bytes": 7351
    },
    {
      "_path": "lib/R/library/clv/html/cluster_stability.html",
      "path_type": "hardlink",
      "sha256": "c2c61fd26da1635e599603c4f9b78a39c6a6b068b518b2c08fead0ac06c0c649",
      "size_in_bytes": 12123
    },
    {
      "_path": "lib/R/library/clv/html/cluster_stability_usr.html",
      "path_type": "hardlink",
      "sha256": "0e15aac49e47779c5902b9e84fe6f54e343b2f0709a5a5c15d9f6ba152f8386c",
      "size_in_bytes": 12749
    },
    {
      "_path": "lib/R/library/clv/html/confusion_matrix.html",
      "path_type": "hardlink",
      "sha256": "2e60c73528e42c37e5fb0c2ff0d1b4ec0f525973525aede145fed967bb556155",
      "size_in_bytes": 2935
    },
    {
      "_path": "lib/R/library/clv/html/connectivity.html",
      "path_type": "hardlink",
      "sha256": "19abab5d2bfbfeb812f90f9404c2b95b4dcc624b8403abda748eabf6b2fd2b7a",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/R/library/clv/html/dot_product.html",
      "path_type": "hardlink",
      "sha256": "944a4143eba740e1a94bf83479649c2bc21ba5e0fc1b9175e796f2805840a5a7",
      "size_in_bytes": 6135
    },
    {
      "_path": "lib/R/library/clv/html/similarity_index.html",
      "path_type": "hardlink",
      "sha256": "bb6e1dbe9d3cb93322f0c5c99e450ac2abcce58e24ca9fdcf6b02b71078fb7b7",
      "size_in_bytes": 6279
    },
    {
      "_path": "lib/R/library/clv/html/standard_external_measures.html",
      "path_type": "hardlink",
      "sha256": "e71941148e565470f842edbd713cbfaadf21c254cd378ed8b11ada5d67a18105",
      "size_in_bytes": 6155
    },
    {
      "_path": "lib/R/library/clv/html/wcls_bcls_matrices.html",
      "path_type": "hardlink",
      "sha256": "f465a5c3f448d3ab1f115bdb9dfcebed03b6b5de05f91afdd76cd4f6ac5e9390",
      "size_in_bytes": 4710
    },
    {
      "_path": "lib/R/library/clv/libs/x64/clv.dll",
      "path_type": "hardlink",
      "sha256": "e9903f68ee09318ae0d7fd117f9081cc50040ae559e9c5d08b5eaf0ca92de880",
      "size_in_bytes": 38400
    }
  ],
  "paths_version": 1
}